@media screen and (max-width: 980px) {
    #glazd {
        position:absolute;
        top: 100px;
		right: 20px;
        z-index: 99999;
        width:50px;
		        /*display: none !important;*/
    }
	.va-hidden-medium-menu {
		display: none !important;
	}
}
@media screen and (min-width: 980px) {
    #glazd {
        position:absolute;
        top: 8px;
		right: 50px;
        z-index: 99999;
        width:50px;
		      /*display: none !important;*/
    }
	.va-hidden-medium-menu {
		display: none !important;
	}
}

.special-color-1 .uk-container,
.special-color-1 .uk-grid, 
.special-color-1 .uk-flex,
.special-color-1 .uk-slideshow-nav,
.special-color-1 .uk-animation-slide-right-medium,
.special-color-2 .uk-container,
.special-color-2 .uk-grid, 
.special-color-2 .uk-flex,
.special-color-2 .uk-slideshow-nav,
.special-color-2 .uk-animation-slide-right-medium,
.special-color-3 .uk-container,
.special-color-3 .uk-grid, 
.special-color-3 .uk-flex,
.special-color-3 .uk-slideshow-nav,
.special-color-3 .uk-animation-slide-right-medium,
.special-color-4 .uk-container,
.special-color-4 .uk-grid, 
.special-color-4 .uk-flex,
.special-color-4 .uk-slideshow-nav,
.special-color-4 .uk-animation-slide-right-medium,
.special-color-5 .uk-container,
.special-color-5 .uk-grid, 
.special-color-5 .uk-flex,
.special-color-5 .uk-slideshow-nav,
.special-color-5 .uk-animation-slide-right-medium {
	background: none !important;
}
.special-color-1 .va-advantages .uk-card i::before,
.special-color-2 .va-advantages .uk-card i::before,
.special-color-3 .va-advantages .uk-card i::before,
.special-color-4 .va-advantages .uk-card i::before,
.special-color-5 .va-advantages .uk-card i::before,
.special-color-1 .icon-icon-time-header,
.special-color-2 .icon-icon-time-header,
.special-color-3 .icon-icon-time-header,
.special-color-4 .icon-icon-time-header,
.special-color-5 .icon-icon-time-header {
	font-family: icomoon !important;
}

.special-font-size-1 form.new-search-form,
.special-font-size-2 form.new-search-form,
.special-font-size-3 form.new-search-form {
	width: 290px !important;
}

.special-font-size-1 .va-top-menu2,
.special-font-size-2 .va-top-menu2,
.special-font-size-3 .va-top-menu2,
.special-font-size-1 .va-links-nav .uk-flex,
.special-font-size-2 .va-links-nav .uk-flex,
.special-font-size-3 .va-links-nav .uk-flex {
	width: 100% !important;
	flex-wrap: wrap !important;
}

.special-font-size-1 .va-top-menu2 .uk-navbar-nav,
.special-font-size-2 .va-top-menu2 .uk-navbar-nav,
.special-font-size-3 .va-top-menu2 .uk-navbar-nav {
	width: 100% !important;
	justify-content: space-between!important;
	margin-bottom: 20px !important;
}
.special-font-size-1 .va-top-menu2 .top-items,
.special-font-size-2 .va-top-menu2 .top-items,
.special-font-size-3 .va-top-menu2 .top-items {
	width: 100% !important;
	flex: 0 1 100% !important;
}

.uk-width-1-1 table {
	overflow-y: auto;
	display: block;
}